### Method

# FwupdPlugin MkhiArbhSvnInfoEntry get_usage_id

#### Declaration [src]

    FuMkhiArbhSvnInfoEntryUsageId
    fu_mkhi_arbh_svn_info_entry_get_usage_id (
      const FuMkhiArbhSvnInfoEntry* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuMkhiArbhSvnInfoEntryUsageId`

No description available.